// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    repositories {
        jcenter()
        google()
        //maven{
         //   url "https://plugins.gradle.org/m2/"
        //}
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:7.4.1'
        //classpath "org.sonarsource.scanner.gradle:sonarqube-gradle-plugin:3.3"
    }
}
plugins {
    id "org.sonarqube" version "4.4.1.3373"
}
sonarqube {
    properties {
        property "sonar.host.url", "http://http://localhost:9000"
        property "sonar.login", "admin"
        property "sonar.password", "zhu1ku1isSB"
    }
}
apply plugin: 'org.sonarqube'
allprojects {
    repositories {
        google()
        //maven{ url 'https://maven.aliyun.com/repository/public/' }
        jcenter()
    }
}
//apply plugin: "org.sonarqube"